.vc_custom_1493108743842 {
    padding-top: 6.57em !important;
    padding-bottom: 5.35em !important;
}
.vc_custom_1494231447114 {
    padding-top: 6.45rem !important;
    padding-bottom: 152px !important;
}
.vc_custom_1494501003511 {
    margin-top: -152px !important;
    padding-bottom: 152px !important;
    background-image: url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/grey_pattern.png?id=641) !important;
}
.vc_custom_1493110297989 {
    padding-top: 6.7em !important;
    padding-bottom: 6em !important;
    background-image: url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/bg_noise.jpg?id=292) !important;
}
.vc_custom_1494497726276 {
    padding-top: 4.5rem !important;
    padding-bottom: 5.7rem !important;
    background-color: #a1c643 !important;
}
.vc_custom_1493113125606 {
    padding-top: 7.15em !important;
    padding-bottom: 8.2em !important;
}
.vc_custom_1570541397518 {
    padding-top: 7.4em !important;
    background-color: #ffffff !important;
}
.vc_custom_1494231879332 {
    padding-bottom: 152px !important;
    background: #ffffff url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/grey_pattern.png?id=641) !important;
}
.vc_custom_1493892421229 {
    padding-top: 5em !important;
    padding-bottom: 7.85rem !important;
    background-image: url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/bg_noise.jpg?id=292) !important;
}
.vc_custom_1491492610034 {
    padding-top: 4.8rem !important;
    padding-bottom: 5rem !important;
    background-image: url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/bg_newsletter.jpg?id=182) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_custom_1493892735683 {
    padding-top: 8.5em !important;
    padding-bottom: 8.65em !important;
}
.vc_custom_1493895363569 {
    padding-top: 7.45rem !important;
    padding-bottom: 7.8rem !important;
    background-image: url(http://ecoplanet.ancorathemes.com/wp-content/uploads/2017/03/bg_gallery.jpg?id=316) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_custom_1493895439912 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
    background-color: #a1c643 !important;
}
.vc_custom_1492673866902 {
    background-color: #1f4d5d !important;
}
.vc_custom_1492674233429 {
    margin-top: 2.4rem !important;
}
.vc_custom_1599825705716 {
    padding-right: 2em !important;
}
.vc_custom_1493112629642 {
    margin-top: 3.25em !important;
}
.vc_custom_1493025760097 {
    margin-top: 3rem !important;
}
.vc_custom_1493990618904 {
    margin-top: 3rem !important;
}
.vc_custom_1493894363855 {
    margin-bottom: 4.3rem !important;
}
</style > <noscript > <style > .wpb_animate_when_almost_visible {
    opacity: 1;
}
</style > </noscript > <style type="text/css" id="trx_addons-inline-styles-inline-css" > .vc_custom_1494237109280 {
    margin-left: 1em !important;
}
.vc_custom_1599819703033 {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
    background-color: #f1f0ec !important;
}
.vc_custom_1494503552353 {
    padding-top: 1.65rem !important;
    padding-bottom: 1.65rem !important;
    background-color: #ffffff !important;
}
</style > <style > " + htmlDivCss + "</style > <style > " + htmlDivCss + "</style > <style type="text/css" > a.eg-henryharrison-element-1,
a.eg-henryharrison-element-2 {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.eg-jimmy-carter-element-11 i:before {
    margin-left: 0px;
    margin-right: 0px;
}
.eg-harding-element-17 {
    letter-spacing: 1px;
}
.eg-harding-wrapper .esg-entry-media {
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px 30px 0px 30px;
}
.eg-harding-wrapper .esg-media-poster {
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.eg-ulysses-s-grant-wrapper .esg-entry-media {
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px 30px 0px 30px;
}
.eg-ulysses-s-grant-wrapper .esg-media-poster {
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.eg-richard-nixon-wrapper .esg-entry-media {
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px 30px 0px 30px;
}
.eg-richard-nixon-wrapper .esg-media-poster {
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.eg-herbert-hoover-wrapper .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.eg-herbert-hoover-wrapper:hover .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0,0 1 0 0 0,0 0 1 0 0,0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.eg-lyndon-johnson-wrapper .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.eg-lyndon-johnson-wrapper:hover .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0,0 1 0 0 0,0 0 1 0 0,0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.esg-overlay.eg-ronald-reagan-container {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(99%, rgba(0, 0, 0, 0.83)), color-stop(100%, rgba(0, 0, 0, 0.85)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#d9000000',GradientType=0 );
}
.eg-georgebush-wrapper .esg-entry-cover {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(99%, rgba(0, 0, 0, 0.83)), color-stop(100%, rgba(0, 0, 0, 0.85)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#d9000000',GradientType=0 );
}
.eg-jefferson-wrapper {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC) !important;
}
.eg-monroe-element-1 {
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.eg-lyndon-johnson-wrapper .esg-entry-cover {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0, 0, 0, 0.35)), color-stop(96%, rgba(18, 18, 18, 0)), color-stop(100%, rgba(19, 19, 19, 0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000',endColorstr='#00131313',GradientType=1 );
}
.eg-wilbert-wrapper .esg-entry-cover {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0, 0, 0, 0.35)), color-stop(96%, rgba(18, 18, 18, 0)), color-stop(100%, rgba(19, 19, 19, 0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(18, 18, 18, 0) 96%, rgba(19, 19, 19, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000',endColorstr='#00131313',GradientType=1 );
}
.eg-wilbert-wrapper .esg-media-poster {
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.eg-wilbert-wrapper:hover .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0,0 1 0 0 0,0 0 1 0 0,0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.eg-phillie-element-3:after {
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #000 transparent transparent transparent;
    left: 50%;
    margin-left: -5px;
    bottom: -5px;
    position: absolute;
}
.eg-howardtaft-wrapper .esg-media-poster,
.eg-howardtaft-wrapper .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0,0 1 0 0 0,0 0 1 0 0,0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.eg-howardtaft-wrapper:hover .esg-media-poster,
.eg-howardtaft-wrapper:hover .esg-media-poster {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.myportfolio-container .added_to_cart.wc-forward {
    font-family: "Open Sans";
    font-size: 13px;
    color: #fff;
    margin-top: 10px;
}
.esgbox-title.esgbox-title-outside-wrap {
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.esgbox-title.esgbox-title-inside-wrap {
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.esg-content.eg-twitterstream-element-33-a {
    display: inline-block;
}
.eg-twitterstream-element-35 {
    word-break: break-all;
}
.esg-overlay.eg-twitterstream-container {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(99%, rgba(0, 0, 0, 0.83)), color-stop(100%, rgba(0, 0, 0, 0.85)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#d9000000',GradientType=0 );
}
.esg-content.eg-facebookstream-element-33-a {
    display: inline-block;
}
.eg-facebookstream-element-0 {
    word-break: break-all;
}
.esg-overlay.eg-flickrstream-container {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(99%, rgba(0, 0, 0, 0.83)), color-stop(100%, rgba(0, 0, 0, 0.85)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.83) 99%, rgba(0, 0, 0, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#d9000000',GradientType=0 );
}
</style > <style type="text/css" > .minimal-light .navigationbuttons,
.minimal-light .esg-pagination,
.minimal-light .esg-filters {
    text-align: center;
}
.minimal-light .esg-filterbutton,
.minimal-light .esg-navigationbutton,
.minimal-light .esg-sortbutton,
.minimal-light .esg-cartbutton a {
    color: #999;
    margin-right: 5px;
    cursor: pointer;
    padding: 0px 16px;
    border: 1px solid #e5e5e5;
    line-height: 38px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    display: inline-block;
    background: #fff;
    margin-bottom: 5px;
}
.minimal-light .esg-navigationbutton * {
    color: #999;
}
.minimal-light .esg-navigationbutton {
    padding: 0px 16px;
}
.minimal-light .esg-pagination-button:last-child {
    margin-right: 0;
}
.minimal-light .esg-left,
.minimal-light .esg-right {
    padding: 0px 11px;
}
.minimal-light .esg-sortbutton-wrapper,
.minimal-light .esg-cartbutton-wrapper {
    display: inline-block;
}
.minimal-light .esg-sortbutton-order,
.minimal-light .esg-cartbutton-order {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #e5e5e5;
    width: 40px;
    line-height: 38px;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    font-size: 12px;
    font-weight: 700;
    color: #999;
    cursor: pointer;
    background: #fff;
}
.minimal-light .esg-cartbutton {
    color: #333;
    cursor: default !important;
}
.minimal-light .esg-cartbutton .esgicon-basket {
    color: #333;
    font-size: 15px;
    line-height: 15px;
    margin-right: 10px;
}
.minimal-light .esg-cartbutton-wrapper {
    cursor: default !important;
}
.minimal-light .esg-sortbutton,
.minimal-light .esg-cartbutton {
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-right: 0px;
    border-right: none;
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
}
.minimal-light .esg-navigationbutton:hover,
.minimal-light .esg-filterbutton:hover,
.minimal-light .esg-sortbutton:hover,
.minimal-light .esg-sortbutton-order:hover,
.minimal-light .esg-cartbutton a:hover,
.minimal-light .esg-filterbutton.selected {
    background-color: #fff;
    border-color: #bbb;
    color: #333;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.13);
}
.minimal-light .esg-navigationbutton:hover * {
    color: #333;
}
.minimal-light .esg-sortbutton-order.tp-desc:hover {
    border-color: #bbb;
    color: #333;
    box-shadow: 0px -3px 5px 0px rgba(0, 0, 0, 0.13) !important;
}
.minimal-light .esg-filter-checked {
    padding: 1px 3px;
    color: #cbcbcb;
    background: #cbcbcb;
    margin-left: 7px;
    font-size: 9px;
    font-weight: 300;
    line-height: 9px;
    vertical-align: middle;
}
.minimal-light .esg-filterbutton.selected .esg-filter-checked,
.minimal-light .esg-filterbutton:hover .esg-filter-checked {
    padding: 1px 3px 1px 3px;
    color: #fff;
    background: #000;
    margin-left: 7px;
    font-size: 9px;
    font-weight: 300;
    line-height: 9px;
    vertical-align: middle;
}
</style > <style type="text/css" > .eg-item-skin-1-element-10 {
    font-size: 16px !important;
    line-height: 22px !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    padding: 17px 17px 17px 17px !important;
    border-radius: 60px 60px 60px 60px !important;
    background: #e1a932 !important;
    z-index: 2 !important;
    display: block;
    font-family: "Open Sans" !important;
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    border-color: #ffffff !important;
    border-style: solid !important;
}
</style > <style type="text/css" > .eg-item-skin-1-element-10:hover {
    font-size: 16px !important;
    line-height: 22px !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    border-radius: 60px 60px 60px 60px !important;
    background: #a1c643 !important;
    font-family: "Open Sans" !important;
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    border-color: #ffffff !important;
    border-style: solid !important;
}
</style > <style type="text/css" > .eg-item-skin-1-element-10-a {
    display: inline-block !important;
    float: none !important;
    clear: none !important;
    margin: 0px 0px 0px 0px !important;
    position: relative !important;
}
</style > <style type="text/css" > .eg-item-skin-1-container {
    background: rgba(0, 0, 0, 0.65);
}
</style > <style type="text/css" > .eg-item-skin-1-content {
    background: #ffffff;
    padding: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-color: transparent;
    border-style: double;
    text-align: left;
}
</style > <style type="text/css" > .esg-grid .mainul li.eg-item-skin-1-wrapper {
    background: #3f424a;
    padding: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-color: transparent;
    border-style: none;
}
</style > <style type="text/css" > .esg-grid .mainul li.eg-item-skin-1-wrapper .esg-media-poster {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
</style > <style type="text/css" > .trx_demo_inline_140055825 {
    color: #ffffff !important;
    border-color: #ffaa5f !important;
    background-color: #ffaa5f !important;
}
.trx_demo_inline_927046783:hover {
    color: #ffffff !important;
    border-color: #cc884c !important;
    background-color: #cc884c !important;
}
